# 泸州环境
VITE_MODE_NAME=LuZhou
# 防止部署多套系统到同一域名不同目录时，变量共用的问题 设置不同的前缀
VITE_STORAGE_NAME=luzhou
# 业务系统基础请求地址
VITE_API_URL=http://125.65.135.71:50100/hl
# 业务系统socket请求地址
VITE_API_SOCKET_URL=http://125.65.135.71:50100/hlws/hubs/hotline
# 业务系统文件上传上传请求地址
VITE_API_UPLOAD_URL=http://125.65.135.71:50100/hlfs
# 数据共享平台请求地址
VITE_DATASHARE_API_YRL=http://125.65.135.71:50100/hlds
# 高德地图安全密钥
VITE_AMAP_SECURITYJSCODE=60e1396481236ec9d6f3cf190435929c
# 高德地图KEY
VITE_AMAP_KEY=f25c5dafddd8df2f2c2ac8caea98820c
# 12345大模型热线赋智请求地址
VITE_RXFZ_API_URL=https://rxfz.scopenai.com:18027/third